#property name key = property value
main_app_title = FX Inside Clear™
dev_users = Suren_Demo,Kislay_Demo,fi2mm5_FI2,kislay_AbbeyLondon,fi2mm1_FI2,fi2mm2_FI2,thulasi_AbbeyLondon,Roopa_AbbeyLondon,Rajtest_AbbeyLondon,RajtestD_RajSD,Suren_RajSD,Roopa_WachoviaHK,Sujatha_AbbeyLondon,Neha01_AbbeyLondon,Geetha_AbbeyLondon,prov_SSO
default_board_ccys = EUR/USD,USD/JPY,GBP/USD,AUD/USD,USD/CHF,USD/CAD,EUR/JPY,EUR/CHF,EUR/GBP,USD/MXN
header_logoutbutton = Logout
main_hdr_stngs = Settings
main_hdr_trdng = Trading
trading_panels = Trading Panels
hdr_toggletrdng_off = OFF
hdr_toggletrdng_on = ON
main_hdr_themes = Themes
main_hdr_current_user = User
main_hdr_org = Org
main_hdr_tradedate = Trade Date
main_hdr_localtime = Time

board_link = FX Board
ladder_link = FX Ladder
fb_link = FX Full Book
sl_link = SWAP Ladder
sl_header = Swap Ladder (Indicative Points)
orders_link = Orders
attach_all = Attach All
board_title = FX Board
ladder_title = FX Ladder
fxfbtitle = FX Full Book
OP_title = Orders
OP_ordertype = Order Type
OP_limitprice = Limit Price
OP_stopprice = Stop Price
OP_trigger = Trigger
OP_timeinforce = Time in Force
OP_seconds = Seconds
OP_Submitorder_button = Submit Order
OP_close_button = Close
OP_invalid_amount_entered = Amount entered is invalid :{0}, reverted to default
OP_timeinforce_invalid = Timeinforce value is Invalid, reset to Default.
OP_enter_valid_price = Please enter a valid price :{0}
OP_invalid_rates = Invalid  rates.
OP_invalid_amount = Please enter a valid amount in 'B','b' or 'M','m' or 'K','k'.
OP_bid_greaterthan_bestoffer = The bid is greater than the best offer! Click to override.
OP_offer_lessthan_bestbid = The offer is less than the best bid! Click to override.
OP_stopbid_mustbe_above_bestoffer = The stop bid order must be above the best offer price.
OP_stopoffer_mustbe_below_bestbid = The stop offer order must be below the best bid price.
OP_ratefield_shouldnotbeempty = Rate field should not be empty.
OP_amountfiled_shouldnotbeempty = Amount field should not be empty.
OP_invalidrate_maxprecision_exceeded = Invalid rate, maximum precision is : {0}
OP_rates_notavailable = Rates are not available.
OP_bid_greaterthan_bestoffer_old = Market Range is outside of your rate.  Click OK to execute or click cancel.
OP_offer_lessthan_bestbid_old = Market Range is outside of your rate.  Click OK to execute or click cancel.
OP_tplmtprc_grtrthan_parentorderprc=TP Limit Price must be Greater than or equal to the parent order price.
OP_tplmtprc_lessthan_parentorderprc=TP Limit Price must be Less than or equal to the parent order price.
OP_sltrgrprc_lessthan_parentorderprc=SL Trigger Price must be Less than or equal to the parent order price.
OP_sltrgrprc_grtrthan_parentorderprc=SL Trigger Price must be Greater than or equal to the parent order price .
OP_dialog_ifdone_fill@mkt_unfilledorder=Filling an unfilled IF DONE order at market will cancel the associated TP/SL order(s).
OP_dialogtitle_ifdone_fill@mkt_unfilledorder=If Done Order Fill @ Market
OP_dialogtitle_ifdoneamend_validate=Order Amend
OP_ifdonelabel=If Done
OP_ifdonetplabel=TP Limit:
OP_ifdonesllabel=SL Trigger:
OP_ifDonetptype=TP
OP_ifDonetpordertype=Limit
OP_ifDonesltype=SL
OP_ifDoneslordertype=STOP
OSP_clrall_btn = CLEAR ALL
OSP_offall_btn = OFF ALL
OSP_cancelling = CANCELLING
OSROW_offbtn_value   = OFF
OP_limitorder = Limit Order
OP_stoporder = Stop Order
orders = Orders
OrderWillBeActivatedImmediately = Order will be activated immediately
OrderWillBeActiveTillCancelled = Order will be active till cancelled
OrderWillBeCancelledAfter = Order will be cancelled after
OrderWillBeCancelled = Order will be cancelled
OrderActivation = activation
OrderWillBeCancelledAtEOD = Order will be cancelled at EOD
OrderWillBeActivated = Order will be activated
OrderWillBeActivatedAt = Order will be activated at
OrderWillBeCancelledAt = Order will be cancelled at
SecondsAfterSubmission = Seconds after submission
OrderWillBeExpiredIn = Order will be expired in
Seconds = Seconds
MustBeGreaterThan = must be greater than
AndLessThan = and less than
MustBeLessThan = must be less than
ExpiryTime = Expiry Time
MinimumSliceSize = Minimum slice size
PriceNoWorseThan = Price no worse than
AttemptedEvery = Attempted every
FixedClipSizeOf = Fixed clip size of
OrderWillBeCancelledAtExpiry = Order will be cancelled at expiry
MinimumClipSizeMustBeLessThanTheMaximumClipSize = Minimum clip size must be less than the maximum clip size
ExpiryTimeMustBeGreaterThanZero = Expiry time must be greater than zero
EndTimeMustBeGreaterThanTheCurrentTime = End time must be greater than the current time
EndTimeMustBeGreaterThanTheStartTime = End time must be greater than the start time
StartInTimeMustBeGreaterThanZero = Start in time must be greater than zero
StartAtTimeMustBeGreaterThanTheCurrentTime = Start at time must be greater than the current time
StartTimeMustBeLessThanTheEndTime = Start time must be less than the end time
ClipSizeMustBeLessThanTheOrderAmount = Clip size must be less than the order amount
ClipSizeMustBeGreaterThan = Clip size must be greater than
AttemptedRandomlyEvery = Attempted Randomly Every
RandomClipSizeOf = Random clip size of
WithTOBRangeOf = With market range of
StartingIn = Starting in
StartingAt = Starting at
StartingNow = Starting now
WithTet = With Total execution time of
EndingAt = Ending At
EndingAfter = Ending After
days = days
After = After
WithTif = With TIF
WithPegTo = With Peg To
AndOffset = And Offset
InvalidRate = Invalid Rate.
link = Link
OP_invalid_dateformat = Invalid {0} Date Format. Please correct as {1} and try again.
OP_invalid_date = Invalid {0} Date



# Blotters
OB_title = Orders
PB_title = Positions
TB_title = Done Trades
MB_title = Messages
OB_status = Status
OB_ccypair = Currency Pair
OB_dealtcurrency = Dealt Currency
OB_fillamount = Fill Amount
OB_orderrate = Order Rate
OB_fillrate = Fill Rate
PB_longshort = Long/Short
PB_netamount = Net Amount
PB_positionrate = Position Rate
PB_pandl = P/L
PB_valdate = Value Date
PB_usr = User
PB_org = Org
PB_tradview = Trader View
PB_orgview = Organization View
PB_custacc = Account (LE)
PB_grpsum = Summary
PB_grptrad = Trader
PB_grpacc = Account
PB_grporg = Organization
PB_cov = Cover
PB_covtextstart = Are you sure you want to cover positions for 
PB_covtextend = ?
PB_covtitle = Cover Position
TB_tenor = Tenor
TB_fixingdate = Fixing Date
TB_executiontime = Execution Time
TB_baseamount = Base Amount
TB_termamount = Term Amount
Stream = Stream
Counterparty = Counterparty
# Settings
stngs_title = Settings
stngs_general = General  Settings
stngs_general_display = Display
stngs_general_dateformat = Date Format
stngs_general_timeformat = Time Format
stngs_general_negindicator = Neg. Indicator
stngs_general_decseperator = Thousands and Decimal Indicator
stngs_general_amountformat = Amount Format
stngs_general_pnlcurrency = PNL Currency
stngs_general_reverttodefault =  Revert to Default Size
stngs_general_disableautounit = Disable Automatic Unit Shortcuts
stngs_general_openonordersubmit = Always Open/Show Order Status Panel on Order Submission
confirm_osp_close = Are you sure you want to close the Order Status Module?
stngs_tradestngs_title = Trading
stngs_trdng_trdngstyle = Trading Style
stngs_trdng__singleclick = Single-Click
stngs_trdng_doubleclick = Double-Click
stngs_trdng_ccypairs = CCY Pairs
stngs_trdng_fbrows = Rows to display in Full Book
stngs_trdng_tradesizes = Trade Sizes (separated by \';\')
stngs_trdng_laddersizes = Ladder Sizes (separated by \';\')
stngs_trdng_maxordersize = Maximum Notional Amount
stngs_trdng_maxnetspotamt = Maxmimum Net Spot Amount
stngs_trdng_copyallccysbtn = Copy to All CCY Pairs
stngs_trdng_execrange = Execution Range
stngs_trdng_execrange_ccypair = CCY Pair
stngs_trdng_execrange_range = Range (Pips)
stngs_trdng_execrange_applybutton= Apply
stngs_trdng_restoredefaultsbutton = Restore Defaults
stngs_rfsstngs_title = RFS
stngs_rfs_defaulttenoroutright = Default Tenor Outright (Separated by \';\')
stngs_rfs_defaulttenor_swap = Default Tenor Swap (Separated by \';\')
stngs_rfs_expirytime = Expiry Time
stngs_rfs_seconds = Seconds
stngs_rfs_copytoallccybtn =  Copy to All CCY Pairs
stngs_rfs_restoredefaults = Restore Defaults
stngs_invalid_ordersizes = Invalid Order Sizes
stngs_invalid_marketrange = Invalid market range : {0}, valid range is ({1}-{2}) with maximum of one decimal.
stngs_expirytime_validation = Expiry time should be a valid number between 1 and 999
stngs_invalid_sizes =  Invalid {0} Sizes: {1}
stngs_invalidsizes_exceedmaxlength = Invalid {0} Sizes: {1}. Size can not exceed 10 characters.
stngs_invalidsizes_duplicatecharacters = Invalid {0} Sizes: {1}. There should not be duplicates in size entries.
stngs_invalidsizes_emptyfiled = The sizes field must not be empty.
stngs_invalidfbrows_emptyfield = Invalid number of rows for Full Book, field must not be empty.
stngs_invalidfbrows_invalidnum = Invalid number of rows for Full Book : {0}
stngs_invalidfbrows_outofrange = Number of rows entered for Full Book is out of range. Valid range is from 1 to {0}.
stngs_invalid_outrighttenor = Invalid Outright Tenor :{0}
stngs_duplicate_outrighttenor = Duplicate Outright Tenor :{0}
stngs_duplicate_swaptenor = Duplicate Swap Tenor : {0}
stngs_outrighttenors_cantbe_empty = Outright Tenors can\'t be empty
stngs_swaptenors_cantbe_empty = Swap Tenors can\'t be Empty
stngs_invalid_swaptenors = Invalid Swap Tenor: {0}
stngs_same_nrandfar_swaptenors = Near and Far swap tenors can\'t be same: {0}
stngs_tradesizes =  Trade sizes
stngs_laddersizes = Ladder sizes
stngs_marketranges = Market range
stngs_maxordersize = Max order size
stngs_rfsexpiry = Rfs expiry
stngs_fullbookrows = Full Book rows
fullbook_settings = Full Book View
fb_subscr_aggr = Aggregated
fb_subscr_non_aggr = Non Aggregated
default_trade_sizes = 1M;5M;10M;20M
default_ladder_sizes = 1M;5M;10M;15M;20M
#RFS
RFS_amount = Amount
RFS_neardate = Near Date
RFS_nearamount = Near Amount
RFS_fardate = Far Date
RFS_faramount = Far Amount
RFS_buy = Buy
RFS_sell = Sell
RFS_bidspotrate = Bid Spot Rate
RFS_offerspotrate = Offer Spot Rate
RFS_expiresin =  Expires in
RFS_seconds = seconds
RFS_additionalinstructions = Additional Instructions
RFS_remembercheck = Remember
RFS_outrightrate = Outright Rate
RFS_outrightpoints = Outright Points
RFS_nearpoints = Near Points
RFS_farpoints = Far Points
RFS_nearvluedate = Near Value Date
RFS_farvaluedate = Far Value Date
RFS_fixingdate = Fixing date
RFS_swappoints = Swap Points
RFS_additionalspreads = Additional Spreads
RFS_getpricebutton = Get Price
RFS_cancelbutton = Cancel
RFS_showldrlink = Show ladder
RFS_hideldrlink = Hide Ladder
RFS_acceptpricebutton = Accept Price
RFS_invalid_dateformat = Invalid {0} Leg Date Format. Please correct as {1} and try again.
RFS_invalid_leg_date = Invalid {0} Leg Date
RFS_date_cantbelessthan_curdate = {0} can not be less than the current date
RFS_nrdate_cantbe_greaterthan_fardate = Near date can not be greater than Far date.
RFS_nrdate_cantbe_sameas_fardate      = Near date can not be same as Far date.
RFS_nrtenor_cantbe_empty = Near Tenor can't be empty
RFS_fartenor_cantbe_empty = Far Tenor can't be empty
RFS_farvaluedate_equalorbefore_near = Far Value Date equals or is before Near Value Date
RFS_no_ndf_currency = No NDF currency pair found
RFS_mid_swap_points = Mid Swap Points
RFS_mid_rate = Mid Rate
RFS_near_mid_rate = Near Mid Rate
RFS_far_mid_rate =Far Mid Rate
RFS_show_mid_rate = Show Mid rate
RFS_met_link = Regulatory Disclosures
RFS_1way = 1-Way
RFS_2way = 2-Way
order_cantbecancelled = Order can't be cancelled
orderamount_exceed_warning = Order amount is greater than maximum amount defined in settings. Click to override.
Difference_in_Near_and_Far_Leg_amounts_is_more_than_Maximum_Net_Spot_Amount_of = Difference in Near and Far Leg amounts is more than Maximum Net Spot Amount of
Amount_entered_is_more_than_maximum_Notional_amount_of = Amount entered is more than maximum Notional amount of
RfsFullBook=RFS Full Book

tickerEnabled = true
FullbookDisplayCount = 2

# Error messages:
Unauthorized = Access Denied
Request.Validation.Trade.ValueDate.NotBusinessDate = Entered Value Date is not a valid Business Date for this currency pair.
Request.Validation.Trade.FixingDate.NotBusinessDate= Entered Fixing Date is not a valid Business Date for this currency pair.
Request.Validation.Trade.FarLeg.ValueDate.NotBusinessDate= Entered Far Value Date is not a valid Business Date for this currency pair.
Request.Validation.Trade.ValueDate.BeforeTradeDate=Value Date is before Trade Date.
Request.Validation.Trade.FixingDate.BeforeTradeDate= Fixing Date is before Trade Date.
Request.Validation.Trade.FarLeg.ValueDate.BeforeTradeDate= Value Date is before Trade Date.
Request.Validation.Trade.ValueDate.LaterThanMaxTenor= Value Date exceeds the Maximum Tenor supported on the system.
Request.Validation.Trade.FixingDate.LaterThanMaxTenor= Fixing Date exceeds the Maximum Tenor supported on the system.
Request.Validation.Trade.FarLeg.ValueDate.LaterThanMaxTenor= Far Leg Value Date exceeds the Maximum Tenor supported on the system.
Request.Validation.Trade.SettlementDateRule.NotDefined= Could not find a business rule for validating this request.
Request.Validation.Trade.ValueDate.Mismatch= Far Value Date equals or is before Near Value Date.
Request.Validation.Tenor_ValueDate.Missing= Tenor or Value date is missing in the request.
Request.Validation.Tenor_FixingDate.Missing= Tenor or Fixing date is missing in the request.
Request.Validation.FarLeg.Tenor_ValueDate.Missing= Far Leg Tenor or Value date is missing in the request.
Request.Validation.Trade.No.FixingDate.Or.ValueDate= Fixing date or value date is missing in the request.
ERR_OTP_DISABLED = Enable static password or contact support.
ERR_OTP_NOT_RECEIVED = Enter valid OTP credentials.
ERR_OTP_INTERNAL_SERVER_ERROR_ = Invalid Login/One time password.
ERR_2FA_CREDENTIALS_NOT_RECEIVED = Enter valid 2FA Credentials.
ERR_INVALID_OTP_FOR_2FA = Invalid One time password.
ERR_INVALID_OTP = Invalid One time password.
ERR_INVALID_PWD_FOR_2FA = Invalid Login/Password.
ERR_INVALID_SESSION = Could not connect. Please login again.
ERR_2FA_DISABLED = Enable One Time Password or static password from the options given below.
ValidationError.Invalid.Password.NewPasswordsNotLongEnough = Password entered is not long enough.
ValidationError.Invalid.Password.NewPasswordHasBeenUsedBefore = New password has already been used.
ValidationError.Invalid.Password.NewPasswordsEqualsUsername = New password can not be same as the username.
ValidationError.Invalid.Password.NewPasswordsContainsUserShortname = New password contains username.
ValidationError.Invalid.Password.NewPasswordsContainsDisAllowedPatterns = New password has patterns that are not allowed.
ValidationError.Invalid.Password.NewPasswordsContainsThreeConsIdenticalChars = New password can not have three consecutive identical characters.
user.password.maxFailedAttempts.exceedsLimit = You have exceeded your stipulated login attempts. Please contact  support.
ValidationError.Invalid.Password.InvalidCharacters = Your new password contains invalid characters. See FX Inside Quick Start Card for information on choosing your password.
invalid_user_or_org = Invalid user/organization supplied
invalid_password = Invalid Username/Password
INCORRECT_REQUEST_PARAMS= Invalid Tenors or Value Date
OrderAmount.LessThanMinTradeSize= The amount is less than the minimum trade size.
Request.Validation.TradingDisabled= Trading credentials disabled
RFS_reqfailed = RFS Request Failed, error
contact_support_forlogin = Login failed. Please contact support. Error code
legalagreement_declined = Acceptance of the Legal Agreement is required to Login.
browsersupport_system_reqs = System Requirements
min_browser_reqs = We have detected an unsupported component of your system. For the best user experience, please see this set of minimum system requirements below.
browsersupport_title_component = Component
browsersupport_min_requirements = Minimum Requirement
browsersupport_prefered_req = Preferred Requirement
browsersupport_scrresolution = Screen Resolution
internet_browsers = Internet Browsers
i_e = Internet Explorer
firefox = Firefox
safari = Safari
chrome = Chrome
internet_connection = Internet Connection
internet_con_description = High speed connection (T1, DSL, Cable, etc.)
idc_copyright = &copy; 2019 Integral Development Corp. All rights reserved.<br />Integral technology is protected under U.S. Patent Nos. 6,347,307; 7,882,011 B2 and 8,417,622 B2, patent pending applications and related intellectual property.

ccy_not_supported = Currency pair is not supported
connection_resumed = Resumed Network Connection.
service_down = Service Down.
lost_network_connection = Lost Network Connection.

order_id = Order ID
trade_id = Trade ID
buysell = Buy/Sell
submission_time = Submission Time
order_status = Status
dealt_ccy = Dealt CCY
trader = Trader
limit_rate = Limit Rate
type = Type
avg_rate = Average Rate
strategy = Strategy
order_amount = Order Amount
show_Amount = Show Amount
dealt_amount = Dealt Amount
mkt_range = Mkt Range
filled_amount = Filled Amount
hidden_display = Hidden/Display
contingency = Contingency
linkid = Link ID
time_in_force = Time In Force
expiry = Expiry
trade_ticket = Trade Ticket
trade_type = Trade Type
org = Organization
account = Account
user = User
trade_date = Trade Date
value_date = Value Date
execution_date_time = Execution Date/Time
maker_taker = Maker/Taker
taker = Taker
buys = Buys
sells = Sells
ccy_pair = CCY Pair
spot_rate = Spot Rate
counterparty = Counterparty
counterparty_account = Counterparty Account
counterparty_id = Counterparty ID
tenor = Tenor
forward_points = Forward Points
rate = Rate
near_leg = Near Leg
far_leg = Far Leg
near_forward_points = Near Forward Points
far_forward_points = Far Forward Points
near_rate = Near Rate
far_rate = Far Rate
swap_points = Swap Points
fixing_date = Fixing Date
DT_generated = Generated
time_zone = Time Zone: UTC
DT_patentinfo = 2019 Integral Development Corp. All rights reserved. Technology patented.
print_btn_val = Print
close_btn_val = Close
stngs_okbutton = OK
stngs_cancelbutton = Cancel

stngs_trdng_confirm_text =  Do you want to copy settings to all currency pairs ?
stngs_trdng_check_text =   Include Execution Range
stngs_trdng_title_text = Copy Trade Settings

test =  Test {0}
CustomerOrg=Organization
CustomerAccount=Account

#ADVANCED ORDERS.
ocoouo_ord1_label = Order 1
ocoouo_ord2_label = Order 2
op_starttime  = Start Time:
Fullfill = Full Fill
op_absolute = Absolute
op_proportional = Proportional
op_atprice = at Price
op_order = Order
op_total_exec_time = Total Execution Time
op_noworsethan = No Worse Than
op_parameters = Parameters
op_clipinterval = Clip Interval
op_randomizesize = Randomize Size (+/-)
op_randomizeint = Randomize Intvl (+/-)
op_clipdetails = Clip Details
op_neworder = New Order

fixed = Fixed
random = Random
between = Between
and = and
op_clipsize = Clip Size
op_totalclip = Total Clip
op_showsize = Show Size
range = Range
op_actionexpiry = Action At Expiry
op_cancelbalance = Cancel Balance
fill_bal_at_mkt = Fill Balance at Market
pegoffset = Peg Offset
parameters = Parameters
pegdetails = Peg Details
clipdetails = Clip Details
pegto = Peg to
offset = Offset
err_start_in_zero = Start in time must be greater than 0.
err_start_at_smaller = Start time must be greater than current time.
err_end_at_smaller = End time must be greater than Start time.
WithAPegOffsetof = with a peg offset of
PegToBid = Peg To Bid
PegToOffer = Peg To Offer
PegToMid = Peg To Mid
pips = pip(s)
peg_pips = pips
SHOW_AMOUNT_SHOULD_NOT_BE_MORE_THAN_ORDER_AMOUNT = Show Amount should not be more than Order Amount
CancelBalanceatExpiry = Balance will be cancelled at expiry.
FillBalanceatExpiry = Balance will be filled at market at expiry.



#Planner UI
planner_ui_label = Staging Area

#login page
user_name = Username
password = Password
organization = Organization
login = Login
forgot_password = Forgot your password?
create_new_password = Please create a new password.
enter_password = Enter Password
new_password = New Password
confirm_password = Confirm Password
new_confirmpasswd_dont_match = New password and confirm password do not match.
new_password_sent = A new password has been sent to your email address.
please_enter_valid_credentials = Please enter valid login credentials.

 #Datatable localization
sProcessing= Processing...
sLengthMenu = Show _MENU_ entries
sZeroRecords = No matching records found
sInfo=           Showing _START_ to _END_ of _TOTAL_ entries
sInfoEmpty =     Showing 0 to 0 of 0 entries
sInfoFiltered=   (filtered from _MAX_ total entries)
sInfoPostFix=    ""
sEmptyTable =    No data available in table
sSearch = Search:
sFirst = First
sLast = Last
sNext= Next
sInfoThousands = ""
sLoadingRecords= Loading...
sPrevious= Previous

Admin_Portal_Link=Admin Portal
MIS_Portal_Link=Analytics

UTI = Unique Trade ID
Session_is_inactive_logout_warning = You have been inactive for {0}. Logging out in
Logout_Dialog_Seconds = Seconds
hrs = Hrs
min = Min
sec = Sec
dialog_logout = Logout
dialog_stayonpage = Stay On Page
AUTO_LOGOUT_TIME_MINUTES=1
SHOW_LOGOUT_WARNING_SECONDS=30

websocket = enabled

midRateMatch = Mid Rate Match
timeInRisknet = Time In RiskNet
executeResidualAtMarket = Execute Residual at Market
notARisknetCcy = This currency pair is not supported in RiskNet
integralFxMidrateBenchmark = Integral FX Midrate Benchmark

residualCancelledAtExpiry = Residual will be cancelled at expiry
residualFilledAtMarket = Residual will be filled at market at expiry
matchInRisknetFor = Match in Risk Exchange for
matchInRisknetTillEOD = Match in Risk Exchange till EOD

endTimeSmallerThenMatchIntError = Time in force cannot be less than the match frequency {0}.
endTimeSmallerError = Time in force cannot be less than the match frequency {0} or the Time in RiskNet.
risknetEndTimeError = Time in RiskNet cannot be less than the match frequency {0} and more than the Time in force.
fixminclipsizeerror = Min clip size should not be more than max clip size.
fixMaximumMaxClipSizeError = Max clip size should not be more than {0}.
fixMinimumMinClipSizeError = Min clip size should not be less than {0}.
fixminclipmorethenorderamounterror = Min clip size should not be more than the order amount.

matchDetails = Match Details
executeResidualAfterFix = Execute residual after fix
minClipSize=Min clip size
maxClipSize=Max clip size

residualFilledAsTwap = Residual will be filled as TWAP
withMinClipAndMaxClip = With a min clip size {0} and max clip size {1}

defaultFixMaxClipSize=2M
defaultFixMinClipSize=100K
minimumFixMinClipSize=10K
maximumFixMaxClipSize=2M

Suspend = Suspend
Resume = Resume
SuspendAll = Suspend All
ResumeAll = Resume All

maxBoardCcyPairMsg = Added maximum allowed ({0}) currency pairs
UnrealizedPandL = Unrealized P/L
FillAtMktRange = Fill @ MKT Range (Pips)
offMarketPipsError = Valid range for pips is from 1 to 99.

enableAsynchRateFlow = on
AsynchRateFlow = on

persistent_orders_warning = One or more orders are still active and will remain active unless you cancel them.\n Do you wish to exit the application?
non_persistent_orders_warning = There are one or more active orders.\n If you choose to close the application, open orders will be cancelled.\n Do you wish to exit the application?

posValDateLabel= Value Date

showPriceMaxSize=Show Prices For Maximum Size Available
preventOrderSubmissionWhen=Prevent order submission when
orderLimitPriceIs=Order limit price is
pipsBetterThanTheMarketPrice=pips better than the market price
Orders = Orders


startNowUI=Start Now
startInUI=Start In
startAtUI=Start At
endtimeGTCUI=GTC
endtimeGTTUI=GTT
endtimeDAYUI=DAY
endtimeendAtUI=End At
orderBuy=Buy
orderSell=Sell

OB_offall_btn = OFF ALL
OB_off_btn = OFF

Amend = Amend
Fill@Mkt= Fill@Mkt

user_login_invalidIP = This link is blocked for your IP address. Please contact support for more information
Idc_Org_Logins_Disabled = Login is disabled for your Organization. Please contact support for more information

trdstng_maxnotnlamt = 20M
trdstng_maxsptamt =20M
trdstng_fbrowno =5
settingsDisabled = false
